/* Custom styles for Journal of Psychology and Neuroscience */

.article-date {
    padding-left: 10px;
    font-size: 13px;
    font-weight: 600;
    padding-top: 10px;
}

/* Mobile (phones) */
@media (max-width: 767px) {
.doi-activation {
    float: left !important;
    margin-top: 10px !important;
    font-size: 12px !important;
   
}
.doi-activation a {
    color: #000 !important; 
        padding-top: 10px;
       
}
span.doi-activation {
    color: #000 !important;
}
.article-date {
    padding-left: 10px;
    font-size: 13px;
    font-weight: 600;
    padding-top: 25px;
}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 1024px) {
 .your-class {
 font-size: 18px;
 }
}
